html,
body {
    font-family: Helvetica, ''PingFangSC'', 'Microsoft Yahei', '微软雅黑', Arial, sans-serif;
    background: #F0F2F4;
}

.hero-body {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.mysocial {
    color: hsl(0, 0%, 100%);
}

.mysocial:hover {
    color: hsl(0, 0%, 71%)
}

img {
    display: block;
    /*max-width: 126%;*/
    max-width: 100%;
    height: auto;
    padding: 0.6em 0;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%); /* for Safari and iOS */
    -ms-transform: translateX(-50%); /* for IE9 */
    transform: translateX(-50%);
}